// packageC/components/deposit-ladder-cell/deposit-ladder-cell.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    thumb: {
      type: String,
      value: null
    },
    title: {
      type: String,
      value: "暂无信息"
    },
    option: {
      type: String,
      value: null
    },
    price: {
      type: String,
      value: ""
    },
    deposit: {
      type: String,
      value: null
    },
    store_id: {
      type: [String, Number],
      value: null
    },
    aid: {
      type: [String, Number],
      value: null
    },
    count: {
      type: [String, Number],
      value: null
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    toDetail(e) {
      if (!this.data.aid) {
        return;
      }
      wx.navigateTo({url: '/packageH/deposit_group/activity_index/activity_index?id=' + this.data.aid });
    }
  }
});
